--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: nodes
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: God::DependencyGraph
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add
name: DependencyGraph
superclass: Object
